Error

two or more packages specified (kdevplatform8-libs libsane-extras)